/*----------------------------------------------------
CSS Table Of Content

1. Global Area
2. Menu Section
3. Homepage Slider Section
4. Homepage Brands Section
5. Homepage About Us Section
6. Homepage Features Section
7. Footer Section
8. Brands Page
9. Inner Pages Global
10. Inner Pages - News

----------------------------------------------------*/

/*---------- Font load ----------*/

@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

@font-face {
    font-family: 'Avenir'; /* Buraya bir isim verin */
    src: url('../fonts/Avenir.otf'); /* .ttf dosyasının yolunu ekleyin */
}

@font-face {
    font-family: 'Lato-Light'; /* Buraya bir isim verin */
    src: url('../fonts/Lato-Light.ttf'); /* .ttf dosyasının yolunu ekleyin */
}

@font-face {
    font-family: 'Lato-Regular'; /* Buraya bir isim verin */
    src: url('../fonts/Lato-Regular.ttf'); /* .ttf dosyasının yolunu ekleyin */
}

@font-face {
    font-family: 'Lato-Bold'; /* Buraya bir isim verin */
    src: url('../fonts/Lato-Bold.ttf'); /* .ttf dosyasının yolunu ekleyin */
}

/*---------- 1. Global Area ----------*/

:root {
    /* --primary-color: #e9b25c !important;
    --primary-dark-color: #1a1a20 !important;
    --primary-light-color: #e9b25c30 !important; */
    --secondary-color: #4e5961 !important;
    --dark-color: #1a1a20 !important;
    --dark-grey-color: #6d8a8c !important;
    --grey-color: #f5f4f4 !important;
    --white-color: #ffffff !important;
    --primary-color: #703a85 !important;
    --primary-dark-color: #323a45 !important;
    --primary-light-color: #e9b25c30 !important;

    --primary-font: 'Lato-Regular' !important;
    --secondary-font: 'Montserrat' !important;
}

.no-resp {
    display: flex;
}

.only-resp {
    display: none;
}

body {
    margin: 0;
    padding: 0;
    z-index: 1;
    font-size: 16px;
    line-height: 1.5;
    position: relative;
    overflow-x: hidden;
    color: var(--body-color);
    font-family: var(--body-font);
    -moz-osx-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
}

body .container {
    max-width: 1310px;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ul-li ul {
    margin: 0;
    padding: 0;
}

.ul-li ul li {
    list-style: none;
    display: inline-block;
}

.ul-li-block ul {
    margin: 0;
    padding: 0;
}

.ul-li-block ul li {
    display: block;
    list-style: none;
}

[data-background] {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

a {
    color: inherit;
    text-decoration: none;
    -webkit-transition: 500ms all ease;
    transition: 500ms all ease;
}

a:hover,
a:focus {
    text-decoration: none;
}

button {
    cursor: pointer;
}

.form-control:focus,
button:visited,
button.active,
button:hover,
button:focus,
input:visited,
input.active,
input:hover,
input:focus,
textarea:hover,
textarea:focus,
a:hover,
a:focus,
a:visited,
a.active,
select,
select:hover,
select:focus,
select:visited {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
    color: inherit;
}

.home-content {
    padding: 150px 15%;
}

.home-content .hc-section {
    width: fit-content;
    letter-spacing: 0.04em;
    padding: 7px 20px;
    font-family: var(--primary-font);
    font-size: 14px;
    font-weight: 700;
    color: var(--white-color);
    background: var(--primary-color);
    border-radius: 3px;
    line-height: 22px;
}

.home-content .hc-section.with-bg {
    margin: 10px auto;
    background: var(--white-color);
    color: var(--primary-color);
}

.home-content .hc-title {
    font-family: var(--primary-font);
    font-size: 48px;
    font-weight: 700;
    margin: 10px auto;
    color: var(--dark-color);
}

.home-content .hc-title.with-bg {
    text-align: center;
    color: var(--white-color);
}

.home-content .hc-text {
    font-family: var(--secondary-font);
    font-size: 16px;
    font-weight: 500;
    margin: 10px 0;
    line-height: 30px;
    color: var(--secondary-color);
}

.home-content .hc-text.with-bg {
    color: var(--white-color);
}

.home-content .hc-button {
    margin-top: 50px;
}

.home-content .hc-button a {
    font-family: var(--primary-font);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 2px;
    padding: 18px 30px;
    background: var(--primary-color);
    width: fit-content;
    color: var(--white-color);
    transition: all .3s;
    border-radius: 15px;
}

.home-content .hc-button a:hover {
    background: var(--primary-dark-color);
}


/*---------- Enter Page ----------*/

.page-content {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: var(--primary-dark-color);
    position: relative;
}

.page-content .top-content {
    width: 100%;
    height: calc(100% - 250px);
    padding: 100px 50px;
}

.page-content .top-content .welcome-content {
    height: 100%;
    background: #fff;
    border-radius: 30px;
    background: var(--primary-color);
}

.page-content .top-content .welcome-content .welcome {
    background: var(--primary-color);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    padding: 50px;
    text-align: center;
}

.page-content .top-content .welcome-content .welcome h2 {
    font-family: var(--primary-font);
    font-weight: 700;
    font-size: 36px;
    color: #fff;
}

.page-content .top-content .welcome-content .welcome h3 {
    font-family: var(--secondary-font);
    font-size: 20px;
    color: #fff;
}

.page-content .top-content .welcome-content .welcome h3 span {
    font-weight: 600;
}

.page-content .top-content .select {
    display: flex;
    flex-direction: row;
    border-radius: 30px;
    overflow: hidden;
    position: relative;
}

.page-content .top-content .select:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 1;
}

.page-content .top-content .select .patient,
.page-content .top-content .select .surgeon {
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 70px;
    position: relative;
}

.page-content .top-content .select .patient {
    background-image: url('../img/bg/patient.jpeg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-content .top-content .select .surgeon {
    background-image: url('../img/bg/surgeon.jpeg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-content .top-content .select h2 {
    width: 60%;
    font-size: 50px;
    font-family: var(--primary-font);
    font-weight: 700;
    color: var(--white-color);
    margin-bottom: 50px;
    z-index: 1;
}

.page-content .top-content .select a {
    background: var(--primary-dark-color);
    width: fit-content;
    padding: 15px 40px;
    font-size: 25px;
    font-family: var(--primary-font);
    font-weight: 700;
    color: var(--white-color);
    border-radius: 40px;
    transition: all .3s;
    z-index: 1;
}

.page-content .top-content .select a:hover {
    background: var(--primary-color);
}

.page-content .bottom-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: var(--white-color);
    padding: 50px 50px 20px;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 250px;
}

.page-content .bottom-content img {
    width: 150px;
}

.page-content .bottom-content .copyright {
    display: flex;
    align-items: center;
    margin: 20px
}

.page-content .bottom-content .copyright p {
    font-family: var(--primary-font);
    font-size: 20px;
    margin: 0;
}

.page-content .bottom-content .copyright i {
    font-size: 14px;
    margin: 0 5px;
}

.page-content .bottom-content .menu-lng ul li {
    margin-right: 10px;
    display: inline-block
}

.page-content .bottom-content .menu-lng ul li a {
    font-family: var(--primary-font);
    font-weight: 400;
    font-size: 16px;
}

.page-content .bottom-content .menu-lng ul li a.selected {
    font-weight: 600;
    color: var(--primary-color);
}

.page-patient,
.page-surgeon {
    display: none !important;
}

.page-patient.show,
.page-surgeon.show {
    display: flex !important;
    flex-direction: column;
}

.footer-area .page-patient.show,
.footer-area .page-surgeon.show {
    display: inline-block !important;
    flex-direction: column;
}

.page-patient a,
.page-surgeon a {
    font-size: 14px;
}

.enter-page-modal {
    font-family: var(--primary-font);
}

.enter-page-modal .modal-header {
    border: none;
    margin: 20px 0;
}

.enter-page-modal .modal-content {
    padding: 50px;
}

.enter-page-modal .modal-content .modal-title {
    font-weight: 700;
    font-size: 24px;
}

.enter-page-modal .modal-content .buttons {
    text-align: right;
    margin-top: 50px;
}

.enter-page-modal .modal-content .buttons a {
    background: var(--primary-color);
    color: var(--white-color);
    transition: all .3s;
}

.enter-page-modal .modal-content .buttons a:hover {
    color: var(--dark-color)
}

/*---------- 2. Menu Section ----------*/

.pre-line {
    background: var(--grey-color);
    display: flex;
    height: 50px;
    justify-content: space-between;
    align-items: center;
    padding: 0 5%;
    color: var(--primary-dark-color);
}

.pre-line img {
    width: 150px;
}

.pre-line h2 {
    line-height: 30px;
    text-align: center;
    font-family: var(--secondary-font);
    font-size: 20px;
    margin: 0;
    margin-right: 20px;
}

.pre-line h2 span {
    color: var(--primary-color);
}

.pre-line .content {
    position: relative;
    width: 280px;
    display: flex;
    height: 30px;
    justify-content: space-between;
    align-items: center;
    border: 1px solid var(--primary-color);
}

.pre-line .content h2 {
    width: 180px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-family: var(--secondary-font);
    font-size: 14px;
    margin: 0;
    margin-right: 20px;
}

.pre-line .content a {
    font-family: var(--primary-font);
    background: var(--primary-color);
    color: var(--white-color);
    position: absolute;
    height: 28px;
    width: 100px;
    right: 0;
    top: 0;
    line-height: 28px;
    text-align: center;
    font-weight: 600;
}

.pre-line .content a:hover {
    color: var(--grey-color);
}

.menu-area {
    width: 100%;
    position: absolute;
    z-index: 1;
    z-index: 13;
    box-shadow: 0 10px 10px rgba(0, 0, 0, .2);
}

.menu-area .menu-line {
    width: 100%;
    height: 90px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15%;
    transition: all .3s;
    background: var(--white-color);
}

.menu-area .menu-line.sticky-ready {
    top: -100px;
    left: 0;
}

.menu-area .menu-line.sticky-ready.sticky {
    position: fixed;
    top: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.menu-area .menu-line .menu-logo img {
    height: 50px;
}

.menu-area .menu-line li {
    display: inline-block;
    font-family: var(--primary-font);
}

.menu-area .menu-line .menu-items ul li.active a {
    color: var(--primary-color) !important;
}

.menu-area .menu-line li a {
    color: var(--dark-color);
    transition: all .3s;
}

.menu-area .menu-line li a:hover {
    color: var(--primary-color);
}

.menu-area .menu-line .menu-items ul .menu-item,
.menu-area .menu-line .menu-items ul .has-sub {
    margin-right: 30px;
    position: relative;
    height: 90px;
    line-height: 90px;
}

.menu-area .menu-line .menu-items ul .has-sub:hover .sub-menu-items {
    display: block;
}

.menu-area .menu-line .menu-items ul li a {
    font-weight: 600;
    font-size: 14px;
}

.menu-area .menu-line .menu-items ul .has-sub .sub-menu-items {
    position: absolute;
    transition: all .3s;
    display: none;
    background: var(--primary-dark-color);
    padding: 10px 0px;
    top: 70px;
    width: 200px;
    line-height: 30px;
}

.menu-area .menu-line .menu-items ul .has-sub .sub-menu-items .sub-menu-item {
    display: block;
    margin: 10px 0;
    height: 30px;
    width: 200px;
    position: relative;
}

.menu-area .menu-line .menu-items ul .has-sub .sub-menu-items .sub-menu-item a {
    position: absolute;
    width: 200px;
    height: 30px;
    top: 0;
    left: 0;
    padding: 0 20px;
    color: var(--white-color) !important;
}

.menu-area .menu-line .menu-items ul .has-sub .sub-menu-items .sub-menu-item a:hover {
    background: var(--primary-color);
    color: var(--primary-dark-color)
}

.menu-area .menu-line .menu-lng ul li {
    margin-right: 10px;
}

.menu-area .menu-line .menu-lng ul li a {
    font-weight: 400;
    font-size: 16px;
}

.menu-area .menu-line .menu-lng ul li a.selected {
    font-weight: 600;
    color: var(--primary-color);
}


/*---------- 3. Homepage Slider Section ----------*/


.slider-area {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
    background: var(--dark-color);
}

.slider-area .slider div {
    position: relative;
    width: 100%;
    height: 100vh;
}

.slider-area .slider {
    text-align: center;
}

.slider-area .slider .slide {
    padding-top: 450px;
}

.slider-area .slider div img {
    opacity: .3;
    position: absolute;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.slider-area .slider .slider-header {
    background: rgba(255, 255, 255, .2);
    width: fit-content;
    padding: 5px 20px;
    font-family: var(--primary-font);
    color: var(--white-color);
    margin: auto;
    opacity: 0;
    transition: all 1s;
    text-transform: uppercase;
}

.slider-area .slider .slider-header.show {
    margin-top: 0px;
    opacity: 1;
}

.slider-area .slider .slider-header.hide {
    margin-top: 50px;
    opacity: 0;
}

.slider-area .slider .slider-title {
    color: #fff;
    font-family: var(--primary-font);
    font-size: 64px;
    font-weight: 600;
    width: 60%;
    margin: auto;
    margin-top: 60px;
    opacity: 0;
    transition: all 1s;
}

.slider-area .slider .slider-title.show {
    margin-top: 10px;
    opacity: 1;
}

.slider-area .slider .slider-title.hide {
    margin-top: 60px;
    opacity: 0;
}

.slider-area .slider .slider-text {
    color: #fff;
    font-family: var(--secondary-font);
    font-size: 20px;
    width: 40%;
    height: fit-content;
    margin: auto;
    margin-top: 70px;
    opacity: 0;
    transition: all 1s;
}

.slider-area .slider .slider-text.show {
    margin-top: 20px;
    opacity: 1;
}

.slider-area .slider .slider-text.hide {
    margin-top: 70px;
    opacity: 0;
}

.slider-area .slider .slider-button {
    background: var(--primary-color);
    padding: 15px 30px;
    font-family: var(--primary-font);
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    opacity: 0;
    transition: left 1s, background .3s;
    position: relative;
    top: 30px;
    left: -200px;
    text-transform: uppercase;
    border-radius: 15px;
}

.slider-area .slider .slider-button:hover {
    background: var(--primary-dark-color);
}

.slider-area .slider .slider-button.show {
    opacity: 1;
    left: 0px;
}

.slider-area .slider .slider-button.hide {
    opacity: 0;
    left: -200px;
}

.slider-area .slider-arrows {
    position: absolute;
    padding: 0 2%;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    opacity: 0;
    transition: all .5s;
}

.slider-area:hover .slider-arrows {
    opacity: 1;
}

.slider-area .slider-arrows .arw {
    background: var(--white-color);
    width: 70px;
    height: 70px;
    text-align: center;
    cursor: pointer;
    transition: all .5s;
}

.slider-area .slider-arrows .arw i {
    font-size: 14px;
    line-height: 70px;
    transition: all .3s;
    color: var(--dark-color);
}

.slider-area .slider-arrows .arw:hover {
    background: var(--primary-color);
}

.slider-area .slider-arrows .arw:hover i {
    font-size: 24px;
    line-height: 70px;
    color: var(--white-color);
}

/*---------- 4. Homepage Brands Section ----------*/

.brands-area {
    width: 100%;
    height: 500px;
    background: var(--primary-color);
    position: relative;
}

.brands-area::after {
    content: '';
    width: 100%;
    height: 500px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('../img/bg/home-services-bg.png');
    background-position: center center;
    background-repeat: repeat;
    background-size: 64% auto;
    opacity: .2;
}

.brands-area .brands {
    position: relative;
    z-index: 12;
}

.brands-area .brands .brand {
    height: 400px;
    margin: 20px;
    background: var(--white-color);
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    text-align: center;
    padding: 50px 30px;
    cursor: pointer;
}

.brands-area .brands .brand:hover img {
    transform: scale(1.3);
}

.brands-area .brands .brand .logo {
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}

.brands-area .brands .brand img {
    width: 80%;
    transition: all 1s;
}

.brands-area .brands .brand .desc {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-family: var(--primary-font);
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: var(--secondary-color);
}



/*---------- 5. Homepage About Us Section ----------*/



.about-us-area {
    margin-top: 250px;
}

.about-us-area img {
    width: 100%;
}

.about-us-area .section-content {
    height: 100%;
    padding-left: 45px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.about-us-area ul li {
    padding-top: 10px;
    font-family: var(--primary-font);
    font-size: 16px;
    font-weight: 600;
    color: var(--dark-color);
    display: flex;
}

.about-us-area ul li::before {
    content: '\2713';
    font-size: 12px;
    color: var(--white-color);
    width: 20px;
    height: 20px;
    border-radius: 10px;
    line-height: 20px;
    text-align: center;
    margin: 5px 10px 0 0;
    background: var(--primary-color);
}

.about-us-area ul li i {
    color: var(--primary-color);
    font-size: 25px;
    margin-right: 15px;
}


/*---------- 6. Homepage News Section ----------*/

.news-area {
    background: var(--grey-color);
}

.news-area .hc-section {
    margin: 10px auto;
}

.news-area .hc-title {
    text-align: center;
}

.news-area .news-container {
    margin-top: 50px;
    height: 550px;
    transition: all .3s;
}

.news-area .news-container:hover img {
    transform: scale(1.3);
}

.news-area .news-container .news-image {
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative;
}

.news-area .news-container .news-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 2s;
}

.news-area .news-container .news-image .news-date {
    position: absolute;
    font-family: var(--primary-font);
    font-weight: 600;
    color: var(--white-color);
    background: var(--primary-color);
    width: fit-content;
    padding: 5px 20px;
    margin: 10px 0;
    font-size: 14px;
    top: 0;
    right: 0;
}

.news-area .news-container .news-title {
    font-family: var(--primary-font);
    font-weight: 700;
    color: var(--primary-dark-color);
    width: fit-content;
    margin: 10px 0;
    font-size: 20px;
}

.news-area .news-container .news-text {
    font-family: var(--primary-font);
    color: var(--primary-dark-color);
    margin: 10px 0;
    font-size: 16px;
    line-height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.news-area .news-container .news-button {
    margin: 40px 0 0;
}

.news-area .news-container .news-button a {
    font-family: var(--primary-font);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 2px;
    padding: 18px 30px;
    background: var(--primary-color);
    width: fit-content;
    color: var(--white-color);
    transition: all .3s;
    border-radius: 15px;
}

.news-area .news-container .news-button a:hover {
    background: var(--primary-dark-color);
    color: var(--white-color);
}

.news-area .news-button {
    width: fit-content;
    margin: 50px auto 0;
}

.news-area .news-button a {
    background: var(--primary-dark-color);
    color: var(--white-color);
    font-family: var(--primary-font);
    font-weight: 700;
    font-size: 20px;
    padding: 20px 40px;
    transition: all .3s;
    border-radius: 15px;
}

.news-area .news-button a:hover {
    background: var(--primary-color);
}


/*---------- 7. Footer Section ----------*/

.footer-area {
    padding-top: 100px;
    padding-bottom: 50px;
    width: 100%;
    position: relative;
    background: var(--primary-dark-color);
    z-index: 10;
}

.footer-area::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('../img/bg/home-services-bg.png');
    background-position: center center;
    background-repeat: repeat;
    background-size: 70% auto;
    opacity: .1;
    z-index: -1;
}

.footer-area .footer-left .logo img {
    height: 50px;
    margin-bottom: 20px;
}

.footer-area .footer-left .motiva ul li {
    display: inline-block;
    width: 45%;
    margin-top: 10px;
}

.footer-area .footer-left .motiva ul li a {
    font-family: var(--primary-font);
    font-size: 20px;
    color: var(--white-color);
    transition: all .3s;
}

.footer-area .footer-left .motiva ul li a:hover {
    text-decoration: underline;
}

.footer-area .footer-mid {
    text-align: center;
    color: var(--white-color);
}

.footer-area .footer-mid ul li {
    padding: 5px;
}

.footer-area .footer-mid ul li a {
    font-family: var(--primary-font);
    font-size: 20px;
    font-weight: 600;
}

.footer-area .footer-mid ul li a:hover {
    color: var(--primary-color)
}

.footer-area .footer-right {
    padding-left: 100px;
}

.footer-area .footer-right .subscribe {
    background: var(--white-color);
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 50px 30px;
    flex-direction: column;
    text-align: center;
}

.footer-area .footer-right .subscribe h2 {
    font-family: var(--primary-font);
    font-size: 20px;
    font-weight: 600;
}

.footer-area .footer-right .subscribe form {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
}

.footer-area .footer-right .subscribe input {
    width: 70%;
    margin: 0;
    height: 50px;
    border: none;
    border: 1px solid var(--secondary-color);
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-right: none !important;
    background: var(--white-color);
    padding: 3px 10px;
    font-size: 16px;
    font-family: var(--secondary-font);
    color: var(--dark-color);
}

.footer-area .footer-right .subscribe button {
    height: 50px;
    border: none;
    padding: 5px 20px;
    background: var(--dark-color);
    color: var(--white-color);
    font-family: var(--primary-font);
    font-size: 16px;
    font-weight: 600;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    transition: all .3s;
}

.footer-area .footer-right .subscribe button:hover {
    background: var(--primary-color)
}

.footer-area .footer-right ul {
    margin-top: 30px;
    width: fit-content;
    margin: 20px auto 0;
}

.footer-area .footer-right ul li {
    display: inline-block;
    width: 50px;
    height: 50px;
    background: #ffffff1a;
    margin-right: 15px;
    position: relative;
}

.footer-area .footer-right ul li a {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s;
}

.footer-area .footer-right ul li a i {
    color: var(--white-color);
}

.footer-area .footer-right ul li a:hover {
    background: var(--primary-color);
}

.footer-area .cpy {
    display: flex;
    align-items: center;
    justify-content: start;
    margin-top: 50px;
    color: var(--white-color);
}

.footer-area .cpy ul {
    text-align: center;
}

.footer-area .cpy ul li {
    display: inline-block;
}

.footer-area .cpy ul li::before {
    content: '|';
    font-size: 25px;
    padding: 0 10px;
}

.footer-area .cpy ul li a {
    font-family: var(--primary-font);
    font-size: 20px;
    text-decoration: underline;
}

.footer-area .cpy ul li a:hover {
    color: var(--primary-color);
}

.footer-area .cpy .copyright {
    display: flex;
    align-items: center;
}

.footer-area .cpy .copyright p {
    font-family: var(--primary-font);
    font-size: 20px;
    margin: 0;
}

.footer-area .cpy .copyright i {
    font-size: 14px;
    margin: 0 5px;
}


/*---------- 8. Brands Section ----------*/


.inner-page {
    position: relative;
}

.brands-header {
    padding: 0px 15% 0;
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: left;
    background: var(--grey-color);
    position: relative;
}

.brands-header .bg-image {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.brands-header .brand-logo {
    width: 60%;
    font-family: var(--primary-font);
    position: relative;
    z-index: 2;
}

.brands-header .brand-logo img {
    width: 50%;
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}

.inner-brands-area {
    display: flex;
    flex-direction: column;
    padding: 0;
    position: relative;
    z-index: 12;
}

.inner-brands-area .brand-desc {
    margin: 0 auto 50px;
    text-align: center;
    font-family: var(--secondary-font);
    font-size: 14px;
    line-height: 25px;
}

.inner-brands-area .brand-content {
    padding-bottom: 50px;
    border-bottom: 1px solid var(--primary-color);
    background: #f5f4f4;
}

.inner-brands-area .brand-content .nav {
    border-bottom: 1px solid var(--primary-color);
    padding: 20px 10% 0;
    margin-bottom: 20px;
    position: sticky;
    top: 90px;
    z-index: 14;
    background: #fff;
}

.inner-brands-area .brand-content button {
    font-family: var(--primary-font);
    font-weight: 700;
    color: var(--dark-color);
    width: 150px;
}

.inner-brands-area .brand-content button:hover {
    border: 1px solid var(--primary-color);
    border-bottom-color: var(--white-color);
}

.inner-brands-area .brand-content button.active {
    background: var(--primary-color);
    color: var(--white-color);
    border: 1px solid var(--primary-color)
}

.inner-brands-area .brand-content .no-motiva {
    padding: 0 100px;
}

.inner-brands-area .brand-content .product {
    padding: 75px 50px;
    text-align: center;
}

.inner-brands-area .brand-content .product:hover img {
    transform: scale(1.2);
}

.inner-brands-area .brand-content .product .product-img {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inner-brands-area .brand-content .product img {
    width: 60%;
    transition: all 1s;
}

.inner-brands-area .brand-content .product .product-title h2 {
    font-family: var(--primary-font);
    font-size: 25px;
    font-weight: 600;
}

.inner-brands-area .brand-content .product .product-desc {
    font-family: var(--secondary-font);
    font-size: 14px;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.inner-brands-area .brand-content .product .link {
    width: fit-content;
    margin: 20px auto 0;
}


.inner-brands-area .brand-content .product .link a i {
    font-size: 30px;
    color: var(--primary-color);
    margin-top: 20px;
}

.inner-brands-area .brand-content .product:hover .link a {
    margin-left: 20px;
}

.brand-sss-area {
    background: var(--grey-color);
    position: relative;
    height: auto;
    padding-top: 100px;
}

.brand-sss-area .hc-title {
    text-align: center;
    margin-bottom: 50px;
}

.brand-sss-area .accordion-item button {
    background: var(--primary-color);
    color: var(--white-color);
    font-family: var(--primary-font);
    font-weight: 600;
    font-size: 16px;
}

.brand-sss-area .accordion-item button:after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.brand-sss-area .accordion-item button.collapsed {
    background: var(--primary-dark-color);
    color: var(--white-color);
}

.brand-sss-area .accordion-item button:focus {
    box-shadow: none;
}

.brand-sss-area .accordion-item .accordion-body {
    font-family: var(--secondary-font);
    font-size: 14px;
    line-height: 25px;
}

.motiva-privacy-policy {
    padding: 100px 5% 50px;
    font-family: var(--primary-font);
    font-size: 14px;
    color: #636363;
    font-weight: bold;
}


/*---------- 9. Inner Pages Global ----------*/


.inner-page {
    padding: 90px 0px 0;
}

.inner-page .inner-header {
    position: relative;
    padding: 0 15%;
    display: flex;
    height: 400px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-weight: 600;
}

.inner-page .inner-header img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
    z-index: -1;
    opacity: .8;
}

.inner-page .inner-header .title {
    font-family: 'Lato-Bold';
    font-size: 55px;
}

.inner-page .inner-header .breadcrumb {
    font-family: var(--secondary-font);
    display: flex;
    align-items: center;
}

.inner-page .inner-header .breadcrumb p {
    margin-right: 10px;
    color: var(--secondary-color);
    font-size: 14px;
}

.inner-page .inner-header .breadcrumb p:last-child {
    color: var(--primary-color);
}

.inner-page .inner-content {
    padding: 150px 15%;
}

.inner-page .inner-content .hc-section {
    width: fit-content;
    letter-spacing: 0.04em;
    padding: 7px 20px;
    font-family: var(--primary-font);
    font-size: 14px;
    font-weight: 700;
    color: var(--white-color);
    background: var(--primary-color);
    border-radius: 3px;
    line-height: 22px;
}

.inner-page .inner-content .title {
    font-family: var(--primary-font);
    font-size: 48px;
    font-weight: 600;
    margin: 20px 0;
}

.inner-page .inner-content .text {
    font-family: var(--secondary-font);
    font-size: 16px;
    margin: 20px 0;
}

.inner-page .inner-content .text ul li {
    list-style: none;
    padding-top: 10px;
    display: flex;
}

.inner-page .inner-content .text ul li::before {
    content: '\2713';
    font-size: 12px;
    color: var(--white-color);
    width: 20px;
    height: 20px;
    border-radius: 10px;
    line-height: 20px;
    text-align: center;
    margin: 2px 10px 0 0;
    background: var(--primary-color);
}


/*---------- 9. Inner Pages - News ----------*/


.inner-page.news {
    padding: 90px 0 0 !important;
}

.inner-page.news .nav-tabs {
    border: none;
}

.inner-page.news .nav-tabs button {
    font-family: var(--primary-font);
    border: none;
    color: var(--secondary-color);
}

.inner-page.news .nav-tabs button:hover {
    border: none;
}

.inner-page.news .nav-tabs button.active {
    color: var(--primary-color);
    font-weight: bold;
    border-bottom: 1px solid var(--primary-color)
}

.inner-page.news .hc-section {
    margin: auto;
}

.inner-page.news .news-area {
    background: transparent;
    padding: 0;
}

.inner-content .news-container {
    margin: 50px 0;
    transition: all .3s;
    height: auto
}

.inner-content .news-container:hover img {
    transform: scale(1.3);
}

.inner-content .news-container .news-image {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.inner-content .news-container .news-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 2s;
}

.inner-content .news-container .news-image .news-date {
    position: absolute;
    font-family: var(--primary-font);
    font-weight: 600;
    color: var(--white-color);
    background: var(--primary-color);
    width: fit-content;
    padding: 5px 20px;
    margin: 10px 0;
    font-size: 14px;
    top: 0;
    right: 0;
}

.inner-content .news-container .news-title {
    font-family: var(--primary-font);
    font-weight: 700;
    color: var(--primary-dark-color);
    width: fit-content;
    margin: 10px 0;
    font-size: 20px;
}



/*---------- 9. Inner Pages - Contact ----------*/

.inner-page.contact {
    padding: 90px 0 360px !important;
}

.inner-page.contact .inner-content {
    background: #f4f6f9
}

.inner-page.contact .contact-area {
    background: transparent;
    padding: 0;
    position: relative;
}

.inner-page.contact .contact-area .contact-info h3 {
    text-align: center;
    font-family: 'Lato-Bold';
    font-size: 40px;
    margin-bottom: 50px;
}

.inner-page.contact .contact-area .contact-info .content {
    background: var(--white-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 100px 40px;
    min-height: 432px;
}

.inner-page.contact .contact-area .contact-info .content .content-icon {
    background: var(--primary-color);
    width: 60px;
    height: 60px;
    line-height: 65px;
    text-align: center;
    margin-bottom: 30px;
}

.inner-page.contact .contact-area .contact-info .content .content-icon i {
    color: var(--white-color);
    font-size: 20px;
}

.inner-page.contact .contact-area .contact-info .content .content-info {
    font-family: var(--primary-font);
    font-size: 20px;
    text-align: center;
}

.inner-page.contact .contact-area .ex-address {
    padding: 100px;
    background: var(--primary-dark-color);
}

.inner-page.contact .contact-area .ex-address img {
    max-width: 100%;
    height: 100%;
    object-fit: cover;
}

.inner-page.contact .contact-area .ex-address .list {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
}

.inner-page.contact .contact-area .ex-address .content {
    text-align: center;
    margin-bottom: 20px;
    font-family: var(--primary-font);
    font-size: 20px;
    padding: 20px;
    color: var(--white-color);
    display: flex;
    flex-direction: column;
    align-items: center
}

.inner-page.contact .contact-area .ex-address .content:last-child {
    margin-bottom: 0;
}

.inner-page.contact .contact-area .ex-address .content .title {
    font-family: 'Lato-Bold'
}

.inner-page.contact .contact-area .contact-form {
    width: 70%;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
    padding: 100px 50px;
    position: relative;
    z-index: 3
}

.inner-page.contact .contact-area .contact-form .form-title {
    text-align: center;
    font-family: 'Lato-Bold';
    font-size: 48px;
    margin-bottom: 50px;
}

.inner-page.contact .contact-area .contact-form .form {
    font-family: var(--primary-font);
}

.inner-page.contact .contact-area .contact-form input {
    border: 1px solid #f4f6f9;
    border-radius: 0;
    background: #f4f6f9;
    height: 50px;
    margin-bottom: 20px;
}

.subscribe input.error,
.inner-page.contact .contact-area .contact-form input.error,
.inner-page.contact .contact-area .contact-form textarea.error {
    border: 1px solid red !important;
}

.inner-page.contact .contact-area .contact-form textarea {
    border: 1px solid #f4f6f9;
    border-radius: 0;
    background: #f4f6f9;
    margin-bottom: 20px;
}

.inner-page.contact .contact-area .contact-form button {
    background: var(--primary-color);
    border: none;
    border-radius: 15p0;
    color: var(--white-color);
    font-weight: bold;
    padding: 8px 18px;
}

.inner-page.contact .map {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 600px;
}

.inner-page.contact .map iframe {
    width: 100%;
    height: 100%;
}

.about-blank {
    height: 600px;
    background: var(--grey-color);
}


.motiva-content {
    width: 100%;
    font-family: var(--primary-font);
    margin-bottom: 100px;
}

.motiva-content h3 {
    font-weight: 600;
    font-family: var(--secondary-font)
}

.motiva-content a i {
    font-size: 30px;
    color: var(--primary-color);
    margin-top: 20px;
}

.motiva-content a:hover {
    margin-left: 20px;
}

.motiva-content ul {
    text-align: left;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.motiva-content ul li {
    width: 100%;
    display: flex;
    margin-bottom: 50px;
}

.motiva-content ul li .content {
    width: 70%;
    padding-right: 100px;
}

.motiva-content ul li .content h3 {
    font-weight: 400
}

.motiva-content ul li .img {
    width: 130%;
}

.motiva-content ul li .img img {
    width: 100%;
    margin-bottom: 20px;
}

.motiva-content ul li:nth-child(2) {
    flex-direction: row-reverse;
    text-align: right;
}

.motiva-content ul li:nth-child(2) .content {
    padding-left: 100px;
    padding-right: 0;
}

/* .tab-pane {
    overflow-x: auto;
}
*/

.motiva-table {
    display: flex;
    padding: 0 100px
}

.motiva-table .mt-column {
    width: calc(100% / 5)
}

.motiva-table .row-1 {
    height: 430px;
    padding: 20px;
    border-bottom: 1px solid var(--grey-color);
    display: flex;
    flex-direction: column;
    justify-content: space-evenly
}

.motiva-table .row-1 .product-img {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.motiva-table .row-1 .product-img img {
    width: 60%;
}

.motiva-table .row-1 .product-title h2 {
    font-family: var(--primary-font);
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

.motiva-table .row-1 .product-desc {
    font-family: var(--secondary-font);
    font-size: 14px;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.motiva-table .row-1 .link {
    width: fit-content;
    margin: 20px auto 0;
}


.motiva-table .row-1 .link a i {
    font-size: 30px;
    color: var(--primary-color);
    margin-top: 20px;
}

.motiva-table .row-1 .link a:hover {
    margin-left: 20px;
}

.motiva-table .row-2,
.motiva-table .row-3,
.motiva-table .row-4 {
    padding: 20px 10px;
    border-bottom: 1px solid var(--grey-color);
    font-family: var(--primary-font);
    display: flex;
}

.motiva-table .row-2 .text,
.motiva-table .row-3 .text,
.motiva-table .row-4 .text {
    height: min-content;
}

.inner-product-area {
    margin: 50px 0 100px;
}

.inner-product-area .product-content {
    margin: 0 200px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-family: var(--primary-font);
}

.inner-product-area .product-content .content h3 {
    font-family: var(--secondary-font);
    font-weight: 700;
    font-size: 50px;
}

.inner-product-area .product-content .img {
    width: 60%;
    text-align: right
}

.inner-product-area .product-content .img img {
    width: 70%;
}

.inner-product-area .extra-content {
    margin: 100px 200px 0;
    font-family: var(--primary-font);
}

.inner-product-area .extra-content h3 {
    text-align: center;
    font-family: var(--secondary-font);
    font-weight: 700;
    font-size: 50px;
}

.inner-product-area .extra-content ul {
    width: 500px;
    margin: auto;
}

.inner-product-area .extra-content ul li {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 20px 0;
}

.inner-product-area .extra-content ul li span {
    background: var(--primary-color);
    width: 40px !important;
    height: 40px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    margin-right: 20px;
}

.inner-product-area .extra-content ul li .text {
    width: 450px;
}

.inner-product-area .extra-content ul li .text p {
    margin: 0;
}

.inner-product-area .extra-content ul li .text p span {
    background: none;
    font-size: 16px !important;
    line-height: unset;
}

.inner-product-area .extra-content-2 {
    margin-top: 100px;
    padding: 0 100px;
    background: var(--primary-dark-color);
}

.inner-product-area .extra-content-2 .content {
    width: 44%;
    margin: 3%;
    color: var(--white-color);
    padding: 40px 20px;
    font-family: var(--primary-font);
}

.inner-product-area .extra-content-2 .content h3 {
    font-weight: 600;
    width: 40%;
    height: 100%;
    margin-right: 20px;
    float: left;
}

.inner-product-area .extra-content-2 .content p {
    margin: 0;
}

.inner-product-area .product-slider {
    margin: 0px 200px 200px;
}

.inner-product-area .product-slider h3 {
    font-family: var(--secondary-font);
    font-size: 50px;
    font-weight: 700;
    text-align: center;
    color: var(--primary-color);
}

.inner-product-area .product-slider img {
    width: 50%;
    margin: 20px auto;
}

.inner-product-area .product-slider h2 {
    font-family: var(--primary-font);
    font-size: 20px;
    text-align: center;
}

.created-content {
    padding: 20px 0;
    margin: 0;
    font-family: var(--primary-font);
}

.created-content p {
    margin-bottom: 5px;
}

.created-content a,
.created-content p a {
    padding: 10px 50px;
    font-size: 18px !important;
    background: var(--primary-color) !important;
    border-radius: 15px;
    transition: all .3s;
    color: var(--white-color) !important;
    font-weight: bold !important;
    line-height: 40px;
}

.created-content a:hover {
    background: #000;
}

.created-content .only-text.with-bg {
    width: 100% !important;
    position: relative;
    margin: 0 !important;
    padding: 0 10%;
}

.created-content .only-text.with-bg .bg-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1;
    object-fit: cover
}

.created-content .only-text.with-bg .text {
    position: relative;
    z-index: 12;
    top: 50%;
    transform: translateY(-50%)
}

.created-content .only-text,
.created-content .text-img {
    padding: 0
}

.created-content .text {
    padding: 0;
}

.created-content .text-img {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.created-content .text-img.text-50-img-50 .text,
.created-content .text-img.text-60-img-40 .text,
.created-content .text-img.text-40-img-60 .text {
    padding: 0 50px 0 0px;
}

.created-content .text-img.img-50-text-50 .text,
.created-content .text-img.img-40-text-60 .text,
.created-content .text-img.img-60-text-40 .text {
    padding: 0 0 0 50px;
}

.created-content .text-img.text-50-img-50 img,
.created-content .text-img.img-50-text-50 img {
    max-width: 50%;
}

.created-content .text-img.text-50-img-50 .text,
.created-content .text-img.img-50-text-50 .text {
    width: 100%;
}

.created-content .text-img.text-40-img-60 img,
.created-content .text-img.img-60-text-40 img {
    width: 60%;
}

.created-content .text-img.text-60-img-40 img,
.created-content .text-img.img-40-text-60 img {
    width: 40%;
}

.created-content .img {
    display: flex;
    justify-content: center
}

.created-content .img img {
    max-width: 100%;
}

.created-content .vid {
    display: flex;
    justify-content: center;
}

.created-content .vid iframe {
    width: 100%;
}

.created-content ul li {
    position: relative;
    margin-left: 25px;
    margin-bottom: 8px;
}

.created-content ul li:before {
    content:'\2713';
    text-align: center;
    line-height: 18px;
    color: var(--white-color);
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: var(--primary-color);
    position: absolute;
    left: -25px;
    font-size: 12px;
    top: 5px;
}

.created-content ol {
    counter-reset: list-counter;
    list-style: none;
    padding-left: 0;
}

.created-content ol li {
    counter-increment: list-counter;
    position: relative;
    padding-left: 25px;
    margin-bottom: 8px;
}

.created-content ol li::before {
    content: counter(list-counter);
    position: absolute;
    left: 0;
    top: 5px;
    width: 15px;
    height: 15px;
    line-height: 15px;
    background-color: var(--primary-color);
    color: var(--white-color);
    text-align: center;
    border-radius: 50%;
    font-size: 12px;
}

.section .sctn {
    width: 80%;
    margin: 0 auto 100px;
}

.section .sctn.full-scr {
    width: 100%;
    margin: 0 auto 100px;
}

.section .sctn.full-scr .only-text {
    padding-top: 100px;
    padding-bottom: 100px;
}

.section .sctn.full-scr:first-child {
    margin-top: 0;
}

.section .sctn.full-scr:first-child .created-content {
    padding-top: 0;
    margin-top: 0;
}

.section .sctn.full-scr .grid {
    padding: 0;
}

.custom-col {
    flex: 0 0 50%; /* Varsayılan olarak %50 genişlik */
}

@media (min-width: 768px) {
    .custom-col {
      flex: 0 0 25%; /* Orta ekranlarda %25 genişlik */
    }
}

@media (min-width: 992px) {
    .custom-col {
      flex: 0 0 20%; /* Büyük ekranlarda %20 genişlik */
    }
}

.extra-page-content {
    padding: 90px 0 140px;
}

.page-patient.first-child .sctn {
    margin-top: 100px
}

@media (max-width: 1440px) {
    .extra-page-content {
        padding: 70px 0 140px;
    }

    .page-patient.first-child .sctn {
        margin-top: 40px;
    }
}

#messageModal .modal-body {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px;
    font-family: var(--primary-font);
    font-weight: bold;
    text-align: center;
}

#messageModal .modal-body button {
    position: absolute;
    top: 20px;
    right: 20px;
    background: transparent;
    border: none;
    font-size: 30px;
    color: var(--primary-color)
}

#messageModal .modal-body button.rtl {
    left: 20px;
    right: unset;
}

#messageModal .modal-body img {
    width: 50%;
    margin-bottom: 50px;
}


.cookies {
    position: fixed;
    z-index: 123;
    background: var(--primary-color);
    width: 100%;
    display: flex;
    justify-content: space-around;
    padding: 20px;
    color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.8);
    font-family: var(--primary-font);
    font-size: 16px;
}

.cookies .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.cookies .text p {
    margin: 5px 0;
}

.cookies .buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.cookies .buttons a {
    background: var(--white-color);
    color: var(--secondary-color);
    width: 150px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: 5px;
    border: 1px solid var(--secondary-color);
    font-size: 13px;
    font-weight: bold;
}

.cookies.hide {
    display: none;
}

/*---------- Tukey Map ----------*/


.svg-turkiye-haritasi {
    max-width: 1140px;
    margin: 100px auto;
    text-align: center;
    height: 500px;
    overflow: hidden;
}

.svg-turkiye-haritasi svg {
    width: 100%;
    height: max-content;
    height: auto;
}

.il-isimleri {
    position: absolute;
    z-index: 2;
    margin-top: -80px;
    margin-left: 30px;
}

.il-isimleri div {
    display: flex;
    flex-direction: column;
    background: #222;
    color: #fff;
    padding: 8px 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-family: var(--primary-font);
}

.il-isimleri div p {
    margin: 0;
  }

.il-isimleri div span {
    width: fit-content;
    font-weight: 700;
}

.il-isimleri div ul {
    margin-left: 20px;
}

.il-isimleri div ul li {
    font-size: 12px;
}

#svg-turkiye-haritasi path {
    cursor: pointer;
    fill: #cccccc;
}

#svg-turkiye-haritasi .has-data path:hover {
    fill: var(--secondary-color);
}

#svg-turkiye-haritasi .has-data path {
    cursor: pointer;
    fill: var(--primary-color);
}
